title: Projets

sections:
  drafts:
    extends: sections/projects
    headline: Brouillons
    status: draft
  listed:
    extends: sections/projects
    headline: En cours
    status: listed
  unlisted:
    extends: sections/projects
    headline: Archivés
    status: unlisted
